@charset "UTF-8";

/*
	base.css
*/


/* --------------------------------
	basic style
-------------------------------- */
/* -------- clearfix -------- */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* -------- a, a:hover -------- */
a{
	color:				#333;
	text-decoration:	none;	
}
a:hover{
	color:				#333;
	text-decoration:	underline;	
}
a.bb{
	color:				#333;
	text-decoration:	underline;	
}
a.bb:hover{
	color:				#333;
	text-decoration:	none;	
}

a.op7:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
a.op8:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
a.op9:hover {
	filter: alpha(opacity=90);
	opacity: 0.9;
}
.img_op7:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.img_op8:hover img {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.img_op9:hover img {
	filter: alpha(opacity=90);
	opacity: 0.9;
}


/* --------------------------------
	body
-------------------------------- */
body
{
	background-image:	url(../img/c_gm_bg.png);
	background-repeat:	repeat-x;
	background-position:left 92px;
	color:				#333;
	/*font-size:			62.5%;*/
	font-size:			75.5%;
	/*font-family:		"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-selif;*/
	font-family:		"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック",sans-selif;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}


/* --------------------------------
	contents
-------------------------------- */
#contents
{
	width:				998px;
	margin:				0px auto 0px auto;
	padding:			0px 0px 0px 0px;
}

/* --------------------------------
	header
-------------------------------- */
#contents #header
{
	width:				916px;
	margin:				0px auto 0px auto;
	padding:			0px 0px 0px 0px;
}
#contents #header .logo_site
{
	width:				378px;
	float:				left;
	margin:				32px 0px 0px 5px;
	padding:			0px 0px 0px 0px;
}
#contents #header .right_area
{
	width:				370px;/*353px;*/
	height:				90px;
	float:				right;
	
	margin:				2px 0px 0px 0px;/*166px;*/
	padding:			0px 0px 0px 0px;
}
#contents #header .right_area
ul.h_top_area
{
	width:				320px;/*297px;*/
	float:				right;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}
#contents #header .right_area
ul.h_top_area li.inq
{
	background-image:	url(../img/c_arrow_h_inq.png);
	background-repeat:	no-repeat;
	background-position:left 11px;
	font-size:			1.2em;	
	line-height:		1.2;
	float:				left;
	margin:				0px 0px 0px 0px;
	padding:			11px 0px 0px 14px;
}
#contents #header .right_area
ul.h_top_area li.hd
{
	float:				left;
	margin:				0px 0px 0px 15px;
	padding:			2px 0px 0px 0px;
}

#contents #header .right_area
.h_btm_area
{
	/*width:				353px;*/
	width:				370px;
	clear:				both;
	margin:				0px 0px 0px 0px;
	padding:			15px 0px 0px 0px;
}
#contents #header .right_area
.h_btm_area .fs_cont
{
	float:				left;
	width:				194px;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}
#contents #header .right_area
.h_btm_area .fs_cont li
{
	float:				left;
	margin:				0px 0px 0px 2px;
	padding:			0px 0px 0px 0px;
}
#contents #header .right_area
.h_btm_area .fs_cont li.tt
{
	font-size:			1.0em;	
	line-height:		1.2;
	text-align:			right;
	margin:				0px 3px 0px 0px;
	padding:			6px 0px 0px 0px;
	padding:			5px 0px 0px 0px\9;
	*padding:			4px 0px 0px 0px;
}
#contents #header .right_area
.h_btm_area .fs_cont li.btn_print
{
	margin:				0px 0px 0px 13px;
	padding:			0px 0px 0px 0px;
}
/* ------------------------
	gg
------------------------ */
#contents #header .right_area
.h_btm_area .gg
{
	/*width:				163px;*//*138+2+26*/
	float:				left;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}

#contents #header .right_area
.h_btm_area .gg form
{
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}
#contents #header .right_area
.h_btm_area .gg form ol li
{
	float:				left;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}
#contents #header .right_area
.h_btm_area .gg form ol li.inp
{
	background-image:	url(../img/c_bg_find.png);
	background-repeat:	no-repeat;
	background-position:left top;
	width:				132px;/*143px;*/
	height:				24px;
	overflow:			hidden;
	margin:				0px 0px 0px 0px;
	padding:			2px;
}
#contents #header .right_area
.h_btm_area .gg form ol li #search_input
{
	border:				0px none !important;
	width:				126px !important;
	height:				12px !important;
	line-height:		1.2 !important;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	/* ie8 */
	width:				126px\9;
	height:				12px\9;
	margin:				1px 0px 0px 0px\9;
	padding:			0px 0px 0px 0px\9;
	
	/* ie7 */
	*width:				125px !important;
	*height:			12px !important;
	*margin:			0px 0px 0px 0px;
	*padding:			0px 0px 0px 0px;
}

/* safari  */
body:first-of-type
#contents #header .right_area
.h_btm_area .gg form ol li #search_input
{
	width:				130px !important;
	height:				16px !important;
	line-height:		1.4 !important;
	margin:				1px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}



/* --------------------------------
	gm
-------------------------------- */
#contents #header .gm_cont
{
	width:				916px;
	clear:				both;
	margin:				0px auto 0px auto;
	padding:			0px 0px 0px 0px;
}
#contents #header .gm_cont .gm
{
	width:				916px;
	margin:				0px;
	padding:			0px;
}
#contents #header .gm_cont .gm li
{
	float:				left;
	margin:				0px;
	padding:			0px;
}


/* --------------------------------
	cols
-------------------------------- */
#contents #main .cols
{
	width:				880px;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}

/* --------------------------------
	col1
-------------------------------- */
#contents #main .cols div.col1
{
	width:				208px;
	float:				left;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}
/* -------- col1_common -------- */
#contents #main .cols .col1
.col1_common
{
	width:				208px;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}

#contents #main .cols .col1
.col1_common ul
{
	width:				208px;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}
#contents #main .cols .col1
.col1_common ul li
{
	width:				208px;
	margin:				0px 0px 15px 0px;
	padding:			0px 0px 0px 0px;
}
#contents #main .cols .col1
.col1_common h2
{
	border-bottom:		1px solid #CCC;
	width:				208px;
	font-size:			1.4em;
	line-height:		1.5;
	margin:				24px 0px 18px 0px;
	padding:			0px 0px 2px 0px;
}
#contents #main .cols .col1
.col1_common ul.associated
{
	width:				208px;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}
#contents #main .cols .col1
.col1_common ul.associated li
{
	width:				102px;
	float:				left;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}
#contents #main .cols .col1
.col1_common ul li.last
{
	float:				right;
}


/* --------------------------------
	footer
-------------------------------- */
#footer_cont
{
	width:				100%;
	margin:				48px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}
#footer_cont #footer
{
	border-top:			1px solid #999;
	border-bottom:		1px solid #999;
	background-image:	url(../img/c_footer_bg.jpg);
	background-repeat:	repeat-x;
	background-position:left bottom;
	width:				100%;
	clear:				both;
	margin:				0px 0px 10px 0px;
	padding:			22px 0px 22px 0px;
}
#footer_cont #footer .cols
{
	border-top:			2px solid #FFF;
	width:				880px;
	margin:				0px auto 12px auto;
	padding:			0px 0px 0px 0px;
}
#footer_cont #footer .cols .col
{
	width:				110px;
	float:				left;
	margin:				0px 0px 0px 15px;
	padding:			0px 0px 0px 0px;
}
#footer_cont #footer .cols .first
{
	margin-left:		0px;
}

#footer_cont #footer .cols .col dl
{
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;	
}

#footer_cont #footer .cols .col dl dt,
#footer_cont #footer .cols .col p.tt
{
	background-image:	url(../img/c_arrow_sc.png);
	background-repeat:	no-repeat;
	background-position:left 3px;
	font-size:			1.0em;
	font-weight:		bold;
	line-height:		1.5;
	margin:				0px 0px 8px 0px;
	padding:			0px 0px 0px 7px;
}

#footer_cont #footer .cols .col .narrow
{
	letter-spacing:		-0.1em;
}
#footer_cont #footer .cols .col dl dd
{
	font-size:			1.0em;
	font-weight:		normal;
	line-height:		1.4;
	margin:				0px 0px 8px 0px;
	padding:			0px 0px 0px 7px;
}
#footer_cont #footer .cols .col dl dd sub
{
	font-size:			0.7dem;
	_font-size:			0.9em;
	vertical-align:		bottom;
	margin:				0px 1px 0px 1px;
}

#footer_cont #footer .toe
{
	width:				880px;
	clear:				both;
	margin:				0px auto 0px auto;
}
#footer_cont #footer .toe .logo_txhd
{
	width:				368px;
	float:				left;	
}
#footer_cont #footer .toe .links
{
	width:				512px;
	float:				left;
}
#footer_cont #footer .toe .links ul
{
	width:				512px;
	margin-top:			8px;
}
#footer_cont #footer .toe .links ul li
{
	background-image:	url(../img/c_arrow_sc.png);
	background-repeat:	no-repeat;
	background-position:left 3px;
	color:				#AAA;
	font-size:			1.0em;
	font-weight:		bold;
	line-height:		1.4;
	float:				left;	
	margin:				0px 0px 0px 12px;
	padding:			0px 0px 0px 7px;
}

#footer_cont .copyright
{
	width:				916px;
	font-size:			1.0em;
	line-height:		1.5;
	text-align:			right;
	clear:				both;
	margin:				0px auto 8px auto;
	padding:			0px 0px 0px 0px;
}
#footer_cont .copyright .mark_copy
{
	font-size:			1.2em;
	font-size:			1.2em\9;
	
	margin-right:		1px;
}
